Update Inbound Number#
Assign or remove an inbound number for an AI agent..
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringpathrequired
Public agent id from List Agents
number_idstringbodyrequired
may be null
curl --request PATCH \
--url https://app.rizzdial.com/api/ai/agent/v2/manage/advanced/phone-numbers/inbound/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"number_id":"value"}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records